Results 1 to 6 of 6
Discuss Summerboard 3.0a11 won't work with installer... at the General - Hackint0sh.org; i just upgraded to 1.1.1 after downgrading, revirginizing, unlocking, blah blah currently i have a ...
  1. #1
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    355
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default Summerboard 3.0a11 won't work with installer...

    i just upgraded to 1.1.1 after downgrading, revirginizing, unlocking, blah blah

    currently i have a 1.1.1 with 04.01.13_G

    When i try to install summerboard 3.0a11, i get the following error message

    Firmware 1.1.1 is required for this version of summerboard!
    Error during install script execution


    i cant use the older version of summerboard b/c im not running 1.0.2 (which is understandable), i cant run the new version even though i have 1.1.1

    what do I do?


    EDIT: I jut realized that a couple of other programs give me the same error...as far as i know it's a 1.1.1, it shows me that in ABOUT, and all the new changes that 1.1.1 has are indeed present...im all confused
    Last edited by apercele79; 10-28-2007 at 05:56 AM.



  2. #2
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    355
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default

    no clue anyone, do i have to restore and start everything from scratch?

  3. #3
    Next American Idol Array razor's Avatar

    Join Date
    Aug 2007
    Location
    New Delhi
    Posts
    401
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    just try and restore to 1.1.1... see how it goes and let us all know...

  4. #4
    Senior Professional Array

    Join Date
    Mar 2007
    Posts
    147
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by apercele79 View Post

    Error during install script execution

    what do I do?
    Usually thats the error when its not jail broken.

  5. #5
    Rookie Array

    Join Date
    Oct 2007
    Posts
    28
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i'm on the same boat.

    i'm sure it's 1.1.1, as I have int keyboards.
    but... when i try to install summerboard, i get the same error.

    the iphone is jailbroken indeed: independece says it's a 1.1.1 activated and jailbroken...

    --edit:
    noob question: if i do a restore within itunes, do i lose my activation and my sim unlocking? ugh!
    ---

    helppp!

    Last edited by dubmehard; 10-29-2007 at 12:33 AM.


  6. #6
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    355
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default

    i got it!!

    iPhone Installer.app fix for hacked iPhone upgraded to firmware 1.1.1 where installer does not recongised it own version or the firmware you iPhone is running

    Log in to your iphone using cyberduck or WINSCP
    Navigate to the Installer folder: /var/root/Library/Installer
    Copy LocalPackages.plist onto your machine
    Make a backup copy just in case!
    Open LocalPackages.plist using textedit.
    Fix Installer issue: Search for 3.0 AND 3.04b - replace it with 2.63
    Save the file.
    Copy it back onto your iphone, overwriting the existing file.
    Restart your iphone.
    Enjoy! (note I had to restart a couple of time for installer to finally work - failing that you can delete the LocalPackages.plist file)



    i have windows, so i used WINSCP and edited the file with notepad
    there was one 3.0 and once 3.04b, i changed them both to 2.63

    now it works perfectly

    good luck!

 

 

Similar Threads

  1. Cannot uninstall summerboard app from installer
    By pottypotsworth in forum General
    Replies: 2
    Last Post: 02-29-2008, 12:42 PM
  2. Replies: 3
    Last Post: 12-16-2007, 04:19 PM
  3. Replies: 3
    Last Post: 11-14-2007, 04:38 PM
  4. Replies: 7
    Last Post: 11-12-2007, 03:44 PM
  5. Replies: 0
    Last Post: 10-20-2007, 09:54 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:37 AM.
twitter, follow us!